<?php

namespace DozentLMS\Admin;

class Operations {

	function __construct() {
		add_filter( 'plugin_action_links', [ $this, 'plugin_action_links' ], 10, 2 );
	}

	public function plugin_action_links( $links, $file ) {
		$link = sprintf( '<a href="%s">%s</a>', admin_url( 'admin.php?page=dozentlms-settings' ), __( 'General Settings', 'dozent-lms' ) );

		if ( $file == 'dozent-lms/dozent-lms.php' ) {
			array_unshift( $links, $link );
		}

		return $links;
	}

	/**
	 * Fire this method during plugin activation
	 */

	public static function activate_plugin() {
		//Run Installations Tasks
		Installations::instance();
	}

}