<?php
global $post;
?>

<div class="dlms-frontend-course-info-wrap">

    <div class="dlms-fcb-field-group">

        <div class="dlms-fcb-field-wrap dlms-fcb-title-field-wrap">
            <label for="fcb-course-title"> <?php _e( 'Course Title', 'dozent-lms' ); ?> </label>

            <input type="text" id="fcb-course-title" name="course_title" class="dlms-form-control" value="<?php echo $post->post_title; ?>" />
        </div>

        <div class="dlms-fcb-field-wrap">
            <label for="fcb-course-title"> <?php _e( 'Thumbnail', 'dozent-lms' ); ?> </label>
		    <?php
            $thumb_id = get_post_meta( $post->ID, '_thumbnail_id', true );
		    dozentlms_upload_field( '_thumbnail_id', $thumb_id );
		    ?>
        </div>
    </div>

    <div class="dlms-fcb-field-wrap">
		<?php wp_editor( dozentlms_text_output( $post->post_content ), "course_description", [ 'textarea_rows' => 10, 'media_buttons' => false ] ); ?>
    </div>

    <div class="dlms-fcb-field-wrap">
        <label for="fcb-course-title"> <?php _e( 'Excerpt', 'dozent-lms' ); ?> </label>
		<textarea name="excerpt"><?php echo dozentlms_text_output( $post->post_excerpt ); ?></textarea>
    </div>


</div>
