<?php
/**
 * Loop the single review
 *
 *
 * This template can be overridden by copying it to yourtheme/dozent-lms/addons/ratings-reviews/loop-review.php
 */

defined( 'ABSPATH' ) || exit;

if ( empty( $review ) ) {
    return;
}
?>


<div class="course-page-review-wrap">

    <div class="review-avatar dlms-small-round-avatar">
		<?php echo dozentlms_get_avatar( $review->user_id ); ?>
    </div>

    <div class="loop-review-content">
        <p class="reviewer-name"> <?php echo $review->reviewer_name; ?> </p>

        <div class="review-star-rating">
			<?php dozentlms_render_rating( $review->rating ); ?>
            <p class="review-timestamp"> <?php echo sprintf( __( "%s ago", 'dozent-lms' ), human_time_diff( current_time( 'U' ), strtotime( $review->comment_date ) ) ); ?> </p>
        </div>
        <p class="review-text-details"> <?php dozentlms_expandable_container( $review->comment_content, '', 120 ); ?> </p>
    </div>

</div>