<?php
/**
 * Course Single page
 *
 * This template can be overridden by copying it to yourtheme/dozent-lms/single-course.php
 *
 *
 * @package DozentLMS/Templates
 * @version 1.1.7
 */

defined( 'ABSPATH' ) || exit;


get_header();

do_action('dozentlms/course/single/before/wrap');
?>

    <div class="dlms-single-course-wrap dlms-vw-container dlms-bg-white">
        <div class="dlms-container">
			<?php do_action( 'dozentlms/course_page/content/before' ); ?>
			<?php dozentlms_single_course_header(); ?>


            <div class="dlms-course-page-main-container">
                <div class="dlms-course-page-main-content-wrap">
	                <?php do_action( 'dozentlms/course_page/main_content/before' ); ?>
	                <?php dozentlms_course_learning_goal(); ?>
	                <?php dozentlms_course_syllabus(); ?>
	                <?php dozentlms_course_learning_requirements(); ?>
	                <?php dozentlms_course_description(); ?>
	                <?php dozentlms_course_target_student(); ?>
	                <?php dozentlms_course_reviews(); ?>
	                <?php do_action( 'dozentlms/course_page/main_content/after' ); ?>
                </div>

                <div class="dlms-course-page-sidebar-container">
	                <?php do_action( 'dozentlms/course_page/sidebar/before' ); ?>
                    <?php dozentlms_course_whats_includes(); ?>
	                <?php do_action( 'dozentlms/course_page/sidebar/after' ); ?>
                </div>
            </div>

			<?php do_action( 'dozentlms/course_page/content/after' ); ?>
        </div>
    </div>

<?php
get_footer();
