<?php
/**
 * Course Completion Form Template
 *
 * This template can be overridden by copying it to yourtheme/dozent-lms/course/single/progress-bar.php
 */

defined('ABSPATH') || exit;
?>

<div class="dlms-course-complete-form">

	<?php if ( dozentlms_is_course_completed( dozentlms_get_course_id() ) ) {
		dozentlms_course_completed_label( dozentlms_get_course_id() );
	} else { ?>

        <form action="" method="post">
            <input type="hidden" name="dozentlms-form-action" value="course-complete">
            <input type="hidden" name="dozentlms-course-id" value="<?php echo dozentlms_get_course_id(); ?>">

            <button class="dlms-btn">
                <i class="lmsicon-check"></i>
				<?php _e( 'Finish Course', 'dozent-lms' ); ?>
            </button>
        </form>

	<?php } ?>

</div>
