<?php
/**
 * Course Description
 *
 * This template can be overridden by copying it to yourtheme/dozent-lms/course/single/description.php
 *
 *
 * @package DozentLMS/Templates
 * @version 1.0.0
 */

defined( 'ABSPATH' ) || exit;

if ( empty( trim( strip_tags( get_the_content() ) ) ) ) {
    return '';
}
?>

<div id="dlms-course-description">

    <h2 class="course-page-section-title">
        <?php _e( 'Description', 'dozent-lms' ); ?>
    </h2>

    <div class="dlms-course-description-wrap">
		<?php dozentlms_expandable_container( get_the_content() ); ?>
    </div>
</div>