<?php
/**
 * Course Progress bar Template
 *
 * This template can be overridden by copying it to yourtheme/dozent-lms/course/single/progress-bar.php
 */

defined('ABSPATH') || exit;

$course_progress = dozentlms_course_progress( $course->ID );
$progress_percent = dozentlms_arr_get( $course_progress, 'percent', 0 );
?>

<div class="dlms-course-progress">
    <p class="progress-text"> <?php echo sprintf( __( 'Progress: %s', 'dozent-lms' ), "{$progress_percent}%" ); ?> </p>
    <div class="dlms-progress-bar-wrap">
        <div class="dlms-progress-bar" style="width: <?php echo $progress_percent; ?>%"></div>
        <span class="percent-count"><?php echo $progress_percent; ?>%</span>
    </div>
</div>