<?php
/**
 * Whats include section template
 *
 * This template can be overridden by copying it to yourtheme/dozent-lms/course/single/whats-includes.php
 *
 *
 * @package DozentLMS/Templates
 * @version 1.2.1
 */

defined( 'ABSPATH' ) || exit;

$included_items = dozentlms_course_whats_included_items();
?>

<div id="dlms-course-whats-includes" class="dlms-border dlms-p-3">

    <?php do_action( 'dozentlms/course/whats_includes/before' ); ?>

    <h2 class="course-page-section-title">
		<?php _e( 'This course includes:', 'dozent-lms' ); ?>
    </h2>

    <div class="dlms-whats-includes-list-wrap">
        <ul class="dlms-whats-includes-list">
			<?php
			foreach ( $included_items as $item_key => $item ) {
				echo "<li class='item-{$item_key}'>{$item}</li>";
			}
			?>
        </ul>
    </div>

	<?php do_action( 'dozentlms/course/whats_includes/after' ); ?>

</div>