<?php
/**
 * Dashboard Breadcrumb Template
 *
 *
 * This template can be overridden by copying it to yourtheme/dozent-lms/dashboard/breadcrumb.php
 *
 * @package DozentLMS/Templates
 * @version 1.0.0
 *
 */

defined( 'ABSPATH' ) || exit;

global $dashboard_raw_menu_items;
$dbsegment  = get_query_var( 'dbsegment' );
$dbsegment2 = get_query_var( 'dbsegment2' );
?>


<ol class="dlms-breadcrumb">
    <li class="dlms-breadcrumb-item"><a href="<?php echo dozentlms_dashboard_link(); ?>"> <i class="lmsicon-dashboard"></i> <?php _e( 'Dashbaord', 'dozent-lms' ); ?> </a></li>

    <?php
    if ( ! empty( $dbsegment ) ) {
	    $dbsegment_title = dozentlms_arr_get( $dashboard_raw_menu_items, $dbsegment . '.menu_title' );

	    if ( empty( $dbsegment2 ) ) {
		    echo "<li class='dlms-breadcrumb-item active'>{$dbsegment_title} </li>";
	    } else {
		    echo "<li class='dlms-breadcrumb-item'><a href=' " . dozentlms_dashboard_link( $dbsegment ) . " '> {$dbsegment_title} </a></li>";

		    echo "<li class='dlms-breadcrumb-item active'>{$dbsegment2} </li>";
	    }
    }
    ?>
</ol>

