<?php
/**
 * My Profile Edit
 *
 *
 * This template can be overridden by copying it to yourtheme/dozent-lms/dashboard/manage-profile/edit.php
 *
 * @package DozentLMS/Templates
 * @version 1.0.0
 *
 */

defined( 'ABSPATH' ) || exit;

$user = wp_get_current_user();
?>

<h2 class="dashboard-page-title"> <?php _e( 'Edit My Profile', 'dozent-lms' ); ?> </h2>

<div class="dashboard-profile-page-wrap">


    <form action="" method="post">

        <input type="hidden" name="dlms_action" value="edit_profile">

        <div class="db-profile-field">
            <label> <?php _e( 'First Name', 'dozent-lms' ); ?> </label>
            <div class="db-profile-field-value"> <input type="text" name="first_name" value="<?php echo esc_attr( $user->first_name ); ?>"> </div>
        </div>

        <div class="db-profile-field">
            <label> <?php _e( 'Last Name', 'dozent-lms' ); ?> </label>
            <div class="db-profile-field-value"> <input type="text" name="last_name" value="<?php echo esc_attr( $user->last_name ); ?>"> </div>
        </div>

        <div class="db-profile-field">
            <label> <?php _e( 'Biographical Info', 'dozent-lms' ); ?> </label>
            <div class="db-profile-field-value">
                <textarea name="description"><?php echo $user->description; ?></textarea>
            </div>
        </div>


        <div class="db-profile-field">

            <button type="submit" class="dlms-btn dlms-btn-primary"> <?php _e( 'Save Profile', 'dozent-lms' ); ?> </button>
        </div>

    </form>

</div>