<?php
/**
 * Course Page Header rating
 *
 *
 * This template can be overridden by copying it to yourtheme/dozent-lms/addons/ratings-reviews/course-page-header-rating.php
 */

defined( 'ABSPATH' ) || exit;

$course_rating = dozentlms_get_course_rating_overview();
$total_rating   = dozentlms_arr_get( $course_rating, 'total_rating' );
$rating_average = dozentlms_arr_get( $course_rating, 'rating_average' );
?>


<div class='course-header-rating-row'>
	<?php dozentlms_render_rating( $rating_average, true ); ?>
    <p class='card-rating-total'> <a href="#dlms-course-page-reviews"> (<?php echo sprintf( _n( '%s rating', '%s ratings', $total_rating, 'dozent-lms' ), $total_rating ); ?>) </a> </p>
</div>