<?php
/**
 * Template for Leave Rating button
 *
 *
 * This template can be overridden by copying it to yourtheme/dozent-lms/addons/ratings-reviews/leave-rating-btn.php
 */

defined( 'ABSPATH' ) || exit;

$course_id = dozentlms_get_course_id();
$has_rating = dozentlms_get_course_rating_by_user( $course_id );
?>

<div class="leave-rating-btn-wrap">
    <button class="dlms-btn toggle-save-rating-btn dlms-btn-outline-secondary" data-course-id="<?php echo $course_id; ?>">
        <?php
        if ( empty( $has_rating ) ) {
	        echo ' <i class="lmsicon-star-empty"></i> ';
	        _e( 'Leave a rating', 'dozent-lms' );
        } else {
	        echo ' <i class="lmsicon-star-full"></i> ';
	        _e( 'Edit your rating', 'dozent-lms' );
        }
		?>
    </button>
</div>