<?php
/**
 * No Access Template
 *
 * This template can be overridden by copying it to yourtheme/dozent-lms/course/no-access.php
 *
 *
 * @package DozentLMS/Templates
 * @version 1.0.0
 */

defined('ABSPATH') || exit;

$login_page_url = dozentlms_get_login_url();
$login_page_url = add_query_arg( [ 'redirect_to' => urlencode( add_query_arg( [ 'course_id' => dozentlms_course_id_by_item(), 'do_enroll' => 1 ], get_the_permalink() ) ) ], $login_page_url );

?>


<div class="dlms-no-access-content">
    <h2> <?php _e( 'Course content locked', 'dozent-lms' ); ?> </h2>

    <p class="desc-text"> <?php echo sprintf( __( 'If you\'re already enrolled, %s you\'ll need to login. %s', 'dozent-lms' ), "<a href='{$login_page_url}'>", "</a>" ); ?> </p>
    <a href="<?php echo get_the_permalink( dozentlms_course_id_by_item() ); ?>" class="dlms-btn dlms-btn-primary"> <?php _e( 'Go to course landing page', 'dozent-lms' ) ?> </a>
</div>