<?php
/**
 * Learning Goal
 *
 * This template can be overridden by copying it to yourtheme/dozent-lms/course/single/learning-goal.php
 *
 *
 * @package DozentLMS/Templates
 * @version 1.1.7
 */

defined( 'ABSPATH' ) || exit;
?>

<div id="dlms-learning-goal">
    <h2 class="course-page-section-title">
		<?php _e( "What you'll learn", 'dozent-lms' ); ?>
    </h2>

    <div class="learning-goal-list">
		<?php
		$htmlOutput = "<ul>";
		foreach ( $goals_as_array as $goal ) {
			$htmlOutput .= "<li> <span class='goal-icon'> <i class='lmsicon-checkmark'></i> </span> <span class='goal-title'> {$goal} </span> </li>";
		}
		$htmlOutput .= "</ul>";

		dozentlms_expandable_container( $htmlOutput );
		?>
    </div>
</div>