<?php
/**
 * Course Syllabus Nav Link
 *
 * This template can be overridden by copying it to yourtheme/dozent-lms/course/single/syllabus-nav-link.php
 */

defined('ABSPATH') || exit;

$syllabus_nav = dozentlms_get_syllabus_next_previous_link_obj();
?>

<div class="dlms-syllabus-nav-link-wrap">
    <div class="dlms-nav-left">
		<?php
		if ( $syllabus_nav->previous_id ) {
			?>
            <a href="<?php echo $syllabus_nav->previous_link; ?>" class="previous-link">
                <i class="lmsicon-arrow-left"></i> <?php echo sprintf( __( 'Previous : %s', 'dozent-lms' ), $syllabus_nav->previous_post_type_label ); ?>
            </a>
			<?php
		} else {
			?>
            <a class="previous-link link-disabled">
                <i class="lmsicon-arrow-left"></i> <?php _e( 'Previous', 'dozent-lms' ); ?>
            </a>
			<?php
		}
		?>
    </div>

    <div class="dlms-nav-right">
		<?php
		if ( $syllabus_nav->next_id ) {
			?>
            <a href="<?php echo $syllabus_nav->next_link; ?>" class="next-link">
                <i class="lmsicon-arrow-right"></i> <?php echo sprintf( __( 'Next : %s', 'dozent-lms' ), $syllabus_nav->next_post_type_label ); ?>
            </a>
			<?php
		} else {
			?>
            <a class="previous-link link-disabled">
                <i class="lmsicon-arrow-right"></i> <?php _e( 'Next', 'dozent-lms' ); ?>
            </a>
			<?php
		}
		?>
    </div>
</div>
