<?php
/**
 * Default Dashboard Page
 *
 *
 * This template can be overridden by copying it to yourtheme/dozent-lms/dashboard/dashboard.php
 *
 * @package DozentLMS/Templates
 * @version 1.0.0
 *
 */

defined( 'ABSPATH' ) || exit;

$current_user = wp_get_current_user();
?>

<?php do_action( 'dozentlms/dashboard/before' ); ?>

<p>
	<?php
	printf( __( 'Hello %1$s (not you? <a href="%2$s">Log out</a>)', 'dozent-lms' ), '<strong>' . esc_html( $current_user->display_name ) . '</strong>', esc_url( wp_logout_url( dozentlms_dashboard_link() ) ) );
	?>
</p>


<p>
	<?php
	//$dashboard_desc = __( 'From your dashboard you can view your <a href="%1$s">enrolled courses</a>, <a href="%2$s">course wishlist </a>, manage your <a href="%3$s"> profile </a>, <a href="%3$s"> edit your password and account details </a>.', 'dozent-lms' );
	$dashboard_desc = __( 'From your dashboard you can view your <a href="%1$s">enrolled courses</a>, <a href="%2$s">course wishlist </a> and manage your <a href="%3$s"> profile </a>.', 'dozent-lms' );

	printf(
		$dashboard_desc,
		esc_url( dozentlms_dashboard_link( 'my-enrolled-courses' ) ),
		esc_url( dozentlms_dashboard_link( 'wishlisted-courses' ) ),
		esc_url( dozentlms_dashboard_link( 'manage-profile' ) )
	);
	?>
</p>

<?php do_action( 'dozentlms/dashboard/after' ); ?>