<?php
/**
 * Notice Template
 *
 * This template can be overridden by copying it to yourtheme/dozent-lms/includes/notice.php
 *
 *
 * @package DozentLMS/Templates
 * @version 1.1.6
 */

defined('ABSPATH') || exit;
?>

<div class="dlms-notice dlms-<?php echo $type; ?>">
    <div class="notice-icon">
        <?php
        $icon_class = 'notification';

        if ( 'success' === $type ) {
	        $icon_class = 'check';
        }

        if ( 'warning' === $type ) {
	        $icon_class = 'warning';
        }
        ?>

        <i class="lmsicon-<?php echo $icon_class ?>"></i>

    </div>
    <div class="notice-body">
        <p> <?php echo $notice; ?> </p>
    </div>
</div>